/* Overrides */

.columns :last-child {
    /*margin-bottom: 0;*/
}

.button {
    font-weight: 700;
    text-transform: uppercase;
}

@media print, screen and (min-width: 40em) {
    .shop h1 {
        font-size: 3.998rem;
        line-height: 1;
    }
    .shop h2 {
        font-size: 2.827rem;
        line-height: 1.05;
    }
    .shop h3 {
        font-size: 1.999rem;
        line-height: 1.1;
    }
    .shop h4 {
        font-size: 1.414rem;
        line-height: 1.1;
    }
    .button {
        font-size: 1em;
    }
}

/* Utilities */

.text-gray {
    color: #d1d1d1;
}


/* Monthly styles */

.promo-color {
    color: #bc2545;
}

.promo-color2 {
    color: #d2a03f;
}

.promo-bg {
    background-color: #bc2545;
}

.row-border {
	border: 2px solid #e6e6e6;	
}

.nov-header {
    background: url(/imagelib/default-source/promotions/md-4560ay-nov-promo-landing-page-header_banner_v2.jpg) center/cover no-repeat;
}

.giftguide-bg {
    background: url(/imagelib/default-source/Holiday-Gift-Guide/gold.jpg);
}

.accessories-img,
.giftguide-img {
    padding-left: 0;
    padding-right: 0;
    position: relative;
}

.accessories-img div,
.giftguide-img div {
    height: 100%;
    position: absolute;
    width: 100%;
}

.accessories-img div {
    background: url(/imagelib/default-source/promotions/md-4560ay-nov-promo-landing-page-banner_1.jpg) center/cover no-repeat;
}

.giftguide-img div {
    background: url(/imagelib/default-source/promotions/md-4560ay-nov-promo-landing-page-image_grid_fa-4.jpg) center/cover no-repeat;
}

.accessories-img,
.giftguide-img {
    height: 1px;
    min-height: 16rem;
}

.button.hollow {
    background: #fff;
    border-color: #00a9d2;
    color: #0a0a0a;
}

.button {
    background: #bc2545;
    color: #fff;
}

.button:hover,
.button:focus {
    background: #d2a03f;
    color: #fff;
}

.blog-head {
	background: #666;
	padding: .5rem 1rem;	
}

.blog-head h3 {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	color: #fff;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
	font-weight: 900;
	margin: 0;
	text-transform: uppercase;	
}

.blog-head img {
    width: 2.5rem;
}

.blog .card {
	border: none;
}

.blog h4 {
	font-weight: 500;	
}

.blog .button.hollow {
	border: 1px solid;
	color: #0a0a0a;
}

@media print, screen and (min-width: 40em) {
    .accessories-img {
        padding-right: 0rem;
    }
    .accessories-img div {
        /*border-left: 2px solid #00a9d2;*/
    }
    .accessories-img {
        min-height: 25rem;
    }
}